/*头部样式*/
#header{    position: absolute;left: 0px;top: 0px;z-index: 99999;width: 169px;height:687px;background: url(../images/head.jpg)no-repeat;padding-top: 50px;}

.logo{float:left;text-align: center;width: 169px;}
.logo img{display: inline-block;}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.k1{background: url(../images/6.png)no-repeat left;padding-left: 26px;color: #fff;font-size: 12px;height: 20px;line-height: 20px;margin-top: 9px;}
.k1 a{color: #fff;font-size: 12px;}
.k2{background: url(../images/tel.png)no-repeat center top;padding-top: 25px;color: #fff;font-size: 17px;text-align: center;line-height: 30px;font-family: '黑体';    margin-top: 36px;}

#menu{}

/*热门搜索*/
.search{float: right;height: 30px;border-bottom: 1px solid #b0b0b0;width: 284px;overflow: hidden;}
#formsearch{}
.hotSearch{color: #fff;font-size: 12px;text-align: right;}
.hotSearch a{color: #fff;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}


/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}




/*友情链接*/
.f_link{background: url(../images/7.png)no-repeat left top;border-bottom: 1px solid #c9c9c9;margin-top: 30px;color: #fff;font-size: 14px;height: 28px;}
.f_link a{color: #fff;font-size: 14px;}

/*页面底部*/
#footer{background: #323232;margin-top: 83px;height: 291px;}
.ff_logo{margin-top:109spx;}
.ff_ri{width: 980px;}
.ff_ri ul{overflow: hidden;margin-top: 26px;}
.ff_ri ul li{float: left;margin-right: 90px;}
.ff_ri ul li span{color: #fff;font-size: 14px;}
.ff_ri ul li .sec{margin-top: 10px;line-height: 30px;color: #fff;font-size: 12px;}
.ff_ri ul li .sec a{display: block;color: #fff;font-size: 12px;}

.foot{height: 90px;border-top: 1px solid #535353;background: #323232;}
.copyright{padding-top: 10px;color: #fff;font-size: 12px;line-height: 23px;}
.copyright a{color: #fff;font-size: 12px;}
.guan{margin-top: 10px;}
.ftel{color: #fff;font-size: 24px;font-family: '黑体';margin-top: 24px;}
.ftel .ft{color: #fff;background: url(../images/line1.png) no-repeat center;width: 152px;text-align: center;font-size: 12px;}

/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;font-weight:bold;font-family:"微软雅黑";
font-size:18px;color:#fff;background:#663300;text-align: center;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width: 1920px;margin-left: -960px;left:50%;position: relative;height: 300px;}
.n_banner img{width:100%;height: 300px;}
.left{width:220px;float:left;}
.sort_menu h3{background-color:#ececec;line-height:28px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:920px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:#663300;color:#fff;}
.sitemp a{color: #fff}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;font-size:18px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}


/*  */
.a1{width: 1920px;margin-left: -960px;left:50%;position: relative;}
.a2{width: 1200px;margin:0 auto;}
/*  */
.ab{margin-top: 3px;background: #f9f9f9;padding-top: 8px;height: 692px;}
.ab-cont{margin-top: 30px;float: right;width: 100%;}
.ab-le{width: 600px;}
.ab-le h3{background: url(../images/1.png)no-repeat left;line-height: 31px;padding-left: 67px;color: #353535;font-size: 30px;height: 56px;padding-top: 10px;position: relative;}
.ab-le h3 span{display: block;text-transform: uppercase;color: #868686;font-size: 18px;font-weight: normal;}
.ab-le h3 a{position: absolute;color: #5d5d5d;font-size: 12px;bottom:0px;right: 0px;font-weight: normal;}
.ab-le h3 a:hover{color: #663300}
.ab-le .cont{margin-top: 24px;color: #5d5d5d;font-size: 14px;line-height: 30px;height: 380px;}
.ab-le ul{}
.ab-le ul li{border-right: 1px solid #e9e9e9;text-align: center;float: left;padding-right: 55px;margin-left:72px;height: 76px;}
.ab-le ul li a{color: #ff6600;font-size: 36px;font-weight: bold;line-height: 36px;}
.ab-le ul li:first-child{margin-left: 0px;}
.ab-le ul li:nth-child(3){border-right: 0px;}
.ab-le ul li img{}
.ab-le ul li span{color: #b3b3b3;font-size: 14px;}
.ab-le ul li p{color: #b3b3b3;font-size: 14px;text-align: center;margin-top: 10px;}
.ab-ri{width: 898px;margin-right: -360px;}
.banner2{width: 898px;height: 525px;position: relative;}
.banner2 ul.bb2{position:relative;padding:0px;margin:0px;z-index:5;}
.banner2 ul.bb2 li{position:absolute;display:none;}
.banner2 .num2{position:absolute;right:45%;bottom:17px;z-index:100;}
.banner2 .num2 li{width:14px;height:14px;display:inline-block;margin-right:6px;line-height:18px;text-indent:-100px;overflow:hidden;border-radius:10px;background:rgba(255,255,255,0.48);}
.banner2 .num2 li.num_hover2{background:#fff;}
.banner2 .num2 li.num_hover2 a{color:#fff;}
.banner2 .num2 li a{float:left;display:block;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:18px;height:18px;line-height:18px;}

/* 产品 */
.cp{margin-top: 47px;}
.cp-tit{background: url(../images/2.png) no-repeat top center;text-align: center;color: #353535;font-size: 30px;font-weight: bold;padding-top: 65px;}
.cp-tit span{line-height: 18px; display: block;color: #868686;font-size: 18px;font-weight: normal;text-transform: uppercase;}
.cp-fenlei{width: 1200px;margin:0 auto;margin-top: 29px;height: 50px;border-top: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;line-height: 50px;}
.cp-fenlei li{display: inline-block;background: url(../images/a.png)no-repeat left;padding-left: 30px;margin-left: 190px;width: 126px;}
.cp-fenlei li a{color: #3d3d3d;font-size: 14px;display: block;}
.cp-fenlei li:hover{background: url(../images/b.png)no-repeat left;}
.cp-fenlei li:hover a{color: #663300}
.cp-cont{width: 1291px;margin:0 auto;margin-top: 35px;position: relative;}
.cp-cont .bd{width: 1200px;margin:0 auto;}

.product_list1 li{float: left;margin:0 8px 45px 8px;background: #eaeaea;width: 283px;position: relative;}
.product_list1 li img{width: 281px;height: 276px;border:1px solid #eaeaea;}
.product_list1 li:hover img{border-color:#663300}
.product_list1 li:hover{background:#663300}
.product_list1 li h3{height: 69px;line-height: 69px;text-align: center;font-weight: normal;background: #fff;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.product_list1 li h3 a{color: #3d3d3d;font-size: 14px;}
.product_list1 li:hover h3{background: #663300;bottom: -15px;}
.product_list1 li:hover h3 a{color: #fff}

.cp-cont .hd{position: absolute;top:109px;width: 1291px;}
.next{position:absolute;cursor:pointer;z-index: 99;right:0px;background: url(../images/right.png)no-repeat;display: block;width: 24px;height: 62px;}
.prev{position:absolute;cursor:pointer;z-index: 99;left:0px;background: url(../images/left.png)no-repeat;display: block;width: 24px;height: 62px;}

/* 新闻 */
.xin{background: #f2f2f2;height: 696px;padding-top: 46px;}
.xin-tit{background: url(../images/3.png)no-repeat center;text-align: center;height: 126px;color: #353535;font-size: 30px;font-weight: bold;line-height: 162px;}
.xin-cont{margin-top: 25px;margin-left: -9px;}
.xin-le{width: 609px;}
.news_list1{}
.news_list1 li{width: 609px;height: 125px;border-bottom: 1px solid #cecece;padding-top: 27px;}
.news_list1 li .time{width: 103px;height: 99px;border:1px solid #353535;text-align: center;margin-left: 9px;color: #353535;font-size: 18px;}
.news_list1 li .time span{color: #353535;font-size: 35px;border-bottom: 1px solid #353535;display: inline-block;width: 58px;text-align: center;margin-bottom: 12px;}
.news_list1 li .cont{width: 470px;margin-right: 6px;}
.news_list1 li .cont a.a{display: block;color: #353535;font-size: 16px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;margin-top: 10px;}
.news_list1 li .cont p{color: #5b5b5b;font-size: 12px;line-height: 26px;margin-top: 15px;}
.news_list1 li .cont p a{display: inline-block;margin-left: 60px;color: #ff6600;font-size: 12px;}
.news_list1 li:hover{background: #663300;box-shadow: 0 0 10px #cecece;border:none;}
.news_list1 li:hover .time{color: #fff;border-color:#fff;}
.news_list1 li:hover .time span{color: #fff;border-bottom-color:#fff}
.news_list1 li:hover .cont a.a{color: #fff;margin-top: -10px;}
.news_list1 li:hover .cont p{color: #fff}
.news_list1 li:hover .cont p a{color: #fff}
.xin-ri{width: 542px;margin-top: 14px;}
.news_list2{}
.news_list2 li{}
.news_list2 li img{width: 540px;height: 323px;border:1px solid #e5e5e5;}
.news_list2 li .cont{height: 110px;padding-left: 12px;padding-top: 13px;background: #fff}
.news_list2 li .cont a.a{color: #353535;font-size: 16px;display: block;line-height: 33px;}
.news_list2 li .cont a.a span{display: inline-block;width: 85px;height: 33px;line-height: 33px;color: #fff;font-size: 12px;background: url(../images/4.png)no-repeat;padding-left: 15px;}
.news_list2 li .cont p{margin-top: 12px;color: #5b5b5b;font-size: 12px;line-height: 26px;text-align: justify;}
.news_list2 li .cont p a{display: inline-block;margin-left: 60px;color: #ff6600;font-size: 12px;}
/* 品牌发展 */
.zhan{margin-top: 43px;}
.zhan-tit{background: url(../images/5.png)no-repeat center;text-align: center;height: 126px;color: #353535;font-size: 30px;font-weight: bold;line-height: 162px;}
.zhan-cont{margin-top: 24px;}
.zhan-cont ul{overflow: hidden;}
.zhan-cont ul li{float: left;width: 382px;height: 285px;position: relative;text-align: center;margin-right: 24px;}
.zhan-cont ul li:nth-child(3n){margin-right: 0px;}
.zhan-cont ul li img{width: 382px;height: 285px;}
.zhan-cont ul li .color{position: absolute;top:0px;left:0px;width: 382px;height: 285px;background: rgba(0,0,0,.49);}
.zhan-cont ul li span{display: inline-block;width: 153px;height: 49px;border:1px solid #fff;line-height: 49px;color: #fff;text-align: center;left:117px;top:126px;position: absolute;}
.zhan-cont ul li:hover .color{display: none;}
.zhan-cont ul li:hover span{background: #ff6600;border-color: #ff6600;}
